#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	# Run dh_auto_install normally
	dh_auto_install
	# Remove the testapp binary that gets created and added to install
	rm -rf debian/golang-github-gorilla-rpc-dev/usr/bin
